.card {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #ffffff;
}

.card__title {
  color: #777;
  font-weight: 500;
}

.region--complementary .card__title,
.region--complementary .card__actionbar,
.paragraph--block .secondary-col .card__title,
.paragraph--block .secondary-col .card__actionbar {
  text-align: center;
}

.region--complementary .block-block-content .field--item {
  padding: 15px;
}

.card__block:first-child {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.card__block:last-child {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.card__nested-section:last-child {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.card__link {
  color: #29abe2;
}

.card__link:hover {
  color: #1a8dbe;
}

#user-register-form #edit-account .card__block .card__nested-section,
#social-user-login-form .card__block .card__nested-section {
  display: none;
}

.card-margin-top {
  margin-top: 1em;
}

.card-avatar .card__block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.card-avatar .card__block .card__avatar img {
  margin-right: 12px;
  border-radius: 50%;
}

.card__block .field--label {
  font-weight: 500;
  padding-bottom: 5px;
  padding-top: 12px;
}

.card__block .form-type-textarea .control-label,
.card__block .form-type-textfield .control-label,
.card__block .form-type-select .control-label,
.card__block .form-type-number .control-label {
  font-weight: 500;
}

.card__block .webform-type-webform-entity-checkboxes > .control-label,
.card__block .webform-type-checkboxes > .control-label,
.card__block .webform-type-webform-buttons > .control-label {
  font-weight: 500;
}

.card__block .webform-element-description,
.card__block .webform-type-webform-buttons .description {
  font-size: .9em;
}

.view-display-id-page_themen {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.view-display-id-page_themen .card_term {
  height: unset;
  margin-bottom: 40px;
  max-width: 220px;
}

.view-display-id-page_themen .card_term .term__image img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #e6e6e6;
}

.view-display-id-page_themen .card_term .term__text {
  padding-left: 10px;
  padding-bottom: 10px;
  padding-right: 5px;
}

.view-display-id-page_themen .card_term .term__text h4 {
  font-size: 1.1em;
}

@media all and (min-width: 900px) and (max-width: 960px) {
  .view-display-id-page_themen {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

@media all and (min-width: 960px) and (max-width: 1050px) {
  .view-display-id-page_themen .card_term {
    max-width: 200px;
  }
}
